import os
import sys

path = os.path.join(os.getcwd(), sys.argv[1])
with open(path, encoding="utf-8") as f:
    errmsg = f.readlines()

errmsg[0] = "languages english=eng;\n"
errmsg = [
    line
    for line in errmsg
    if not line.startswith("        ") or line.startswith("        eng")
]

with open(path, "w", encoding="utf-8") as f:
    f.write("".join(errmsg))
